<?php
#COMMON 1001-1099
define('_AM_XDBMIGRATE_E1001','');
define('_AM_XDBMIGRATE_E1002','');
define('_AM_XDBMIGRATE_E1003','テーブル構造 %s 複製に失敗しました。');
define('_AM_XDBMIGRATE_E1004',"テーブルデータ %s複製に失敗しました。");
define('_AM_XDBMIGRATE_E1005','%s');                                 #connect error

#BOOK 1101-1199
define('_AM_XDBMIGRATE_E1101','xnpbook_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1102','xoonips_item_field_groupテーブルのxml=publisher_nameに該当するテーブルまたはカラム名が取得できませんでした。');
# define('_AM_XDBMIGRATE_E1103','項目ID　publisherにnameが存在しませんでした(item_id=%s)。');
define('_AM_XDBMIGRATE_E1104','xoonips_item_field_groupテーブルのxml=editorに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1105','editorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1106','publisherのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1107','xoonips_item_field_groupテーブルのxml=isbnに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1108','isbnのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1109','xoonips_item_field_groupテーブルのxml=urlに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1110','urlまたはhitsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1111','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1112','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1113','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1114','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1115','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1116','authorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1117','authorデータの取得に失敗したか、XooNIps3.46aに存在しませんでした(item_id=%s)。');
define('_AM_XDBMIGRATE_E1118','xoonips_item_field_groupテーブルのxml=publication_yearに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1119','publication_yearデータの取得に失敗しました(item_id=%s)。');

#MODEL 1201-1299
define('_AM_XDBMIGRATE_E1201','xnpmodel_creatorテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1202','xnpmodel_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1203','xoonips_item_field_groupテーブルのxml=model_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1204','model_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1205','xoonips_item_field_groupテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1206','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1207','xoonips_item_field_groupテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1208','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1209','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1210','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1211','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1212','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1213','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1214','creatorのデータ挿入に失敗しました(item_id=%s)。');

#TOOL 1301-1399
define('_AM_XDBMIGRATE_E1301','xnptool_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1302','xnptool_developerテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1303','xoonips_item_field_detailテーブルのxml=tool_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1304','file_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1305','xoonips_item_field_detailテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1306','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1307','xoonips_item_field_detailテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1308','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1309','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1310','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1311','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1312','creatorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1313','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1314','developerのデータ挿入に失敗しました(item_id=%s)。');

#URL 1401-1499
define('_AM_XDBMIGRATE_E1401','xnpurl_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1402','xoonips_item_field_groupテーブルのxml=urlに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1403','urlのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1404','xoonips_item_field_groupテーブルのxml=hitsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1405','hitsのデータ挿入に失敗しました(item_id=%s)。');

#BINDER 1501-1599
define('_AM_XDBMIGRATE_E1501','xoonips_item_related_toのデータ挿入に失敗しました。(item_id=%s)');

#STIMULUS 1601-1699
define('_AM_XDBMIGRATE_E1601','xnpstimulus_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1602','xnpstimulus_developerテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1603','xoonips_item_field_groupテーブルのxml=stimulus_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1604','stimulus_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1605','xoonips_item_field_groupテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1606','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1607','xoonips_item_field_groupテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1608','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1609','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1610','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1611','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1612','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1613','xoonips_item_field_groupテーブルのxml=developersに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1614','developersのデータ挿入に失敗しました(item_id=%s)。');

#CONFERENCE  1701-1799
define('_AM_XDBMIGRATE_E1701','xnpconference_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1702','xoonips_item_field_groupテーブルのxml=presentation_typeに該当するテーブルまたはカラム名が取得できませんでした。');
#define('_AM_XDBMIGRATE_E1703','presentation_typeのデータ挿入に失敗しました。');
define('_AM_XDBMIGRATE_E1704','xoonips_item_field_groupテーブルのxml=titleに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1705','titleのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1706','xoonips_item_field_groupテーブルのxml=conference_placeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1707','placeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1708','xoonips_item_field_groupテーブルのxml=abstractに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1709','abstractのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1710','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1711','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1712','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1713','creatorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1714','xoonips_item_field_groupテーブルのxml=nameに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1715','authorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1716','presentation_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1717','xoonips_item_field_groupテーブルのxml=ctitleに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1718','conference_titleのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1719','xoonips_item_field_groupテーブルのxml=date_fromに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1720','date_fromのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1721','xoonips_item_field_groupテーブルのxml=date_fromに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1722','date_fromのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1723','xoonips_item_field_groupテーブルのxml=conference_presentation_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1724','presentation_typeのデータ挿入に失敗しました(item_id=%s)。');

#MEMO   1801-1899
define('_AM_XDBMIGRATE_E1801','xnpmemo_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1802','xoonips_item_field_detailテーブルのxmlテーブルのxml=item_linkに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1803','item_linkのデータ挿入に失敗しました(item_id=%s)。');

#PRESENTATION 1901-1999
define('_AM_XDBMIGRATE_E1901','xnppresentation_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1902','xnppresentation_creatorテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1903','xoonips_item_field_groupテーブルのxml=presentation_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1904','presentation_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1905','xoonips_item_field_groupテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1906','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1907','xoonips_item_field_groupテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1908','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1909','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1910','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1911','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1912','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E1913','xoonips_item_field_groupテーブルのxml=creatorsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E1914','creatorのデータ挿入に失敗しました(item_id=%s)。');

#FILE 2001-2099
define('_AM_XDBMIGRATE_E2001','xoonips_item_fileテーブルの移行に失敗しました(item_id=%s)。');

#PAPER 2101-2199
define('_AM_XDBMIGRATE_E2101','xnppaper_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2102','xoonips_item_field_groupテーブルのxml=jtitle_nameに該当するテーブルまたはカラム名が取得できませんでした。');
#define('_AM_XDBMIGRATE_E2103','journalのデータ挿入に失敗しました。');
#define('_AM_XDBMIGRATE_E2104','volumeのデータ挿入に失敗しました。');
#define('_AM_XDBMIGRATE_E2105','numberのデータ挿入に失敗しました。');
define('_AM_XDBMIGRATE_E2106','xoonips_item_field_groupテーブルのxml=abstractに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2107','abstractのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2108','authorデータの取得に失敗したか、XooNIps3.46aに存在しませんでした(item_id=%s)。');
define('_AM_XDBMIGRATE_E2109','xoonips_item_field_groupテーブルのxml=authorsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2110','authorのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2111','author_idのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2112','xoonips_item_field_groupテーブルのxml=paper_volumeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2113','volumeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2114','xoonips_item_field_groupテーブルのxml=paper_numberに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2115','numberのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2116','xoonips_item_field_groupテーブルのxml=paper_pageに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2117','pageのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2118','xoonips_item_field_groupテーブルのxml=publication_yearに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2119','publication_yearのデータ挿入に失敗しました(item_id=%s)。');

#DATA 2201_2299
define('_AM_XDBMIGRATE_E2201','xnpdata_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2202','xnpdata_experimenterテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2203','xoonips_item_field_groupテーブルのxml=data_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2204','data_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2205','xoonips_item_field_groupテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2206','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2207','xoonips_item_field_groupテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2208','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2209','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2210','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2211','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2212','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2213','xoonips_item_field_groupテーブルのxml=experimenterに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2214','experimenterのデータ挿入に失敗しました(item_id=%s)。');

#SIMULATOR 2301-2399
define('_AM_XDBMIGRATE_E2301','xnpsimulator_item_detailテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2302','xnpsimulator_developerテーブルからのデータ取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2303','xoonips_item_field_groupテーブルのxml=data_typeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2304','data_typeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2305','xoonips_item_field_groupテーブルのxml=readmeに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2306','readmeのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2307','xoonips_item_field_groupテーブルのxml=rightsに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2308','rightsのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2309','xoonips_item_field_groupテーブルのxml=attachment_dl_limitに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2310','attachment_dl_limitのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2311','xoonips_item_field_groupテーブルのxml=attachment_dl_notifyに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2312','attachment_dl_notifyのデータ挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E2313','xoonips_item_field_groupテーブルのxml=developerに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2314','developerのデータ挿入に失敗しました(item_id=%s)。');

#COMMON ITEM TYPE 2401-2499
define('_AM_XDBMIGRATE_E2401','xoonips_item_field_groupテーブルのxml=dateに該当するテーブルまたはカラム名が取得できませんでした。');
define('_AM_XDBMIGRATE_E2402','dateのデータ挿入に失敗しました。');

#USER RELATED TABLES 2501-2599
define('_AM_XDBMIGRATE_E2501','xoonips_usersテーブルからのデータ取得に失敗しました。');
define('_AM_XDBMIGRATE_E2502','groups_users_linkテーブルのデータ移行に失敗しました。');
define('_AM_XDBMIGRATE_E2503','users_field_groupテーブルからのデータ取得に失敗しました。');
define('_AM_XDBMIGRATE_E2504','%sテーブルのアップデートに失敗しました。');
define('_AM_XDBMIGRATE_E2505','%sテーブルの挿入に失敗しました。');
define('_AM_XDBMIGRATE_E2506','xoonips_groups_users_linkテーブルのデータ移行に失敗しました。');
define('_AM_XDBMIGRATE_E2507','xoonips_groups_users_linkテーブルのcountに失敗しました。');

#INDEX 2601-2699
define('_AM_XDBMIGRATE_E2601','xoonips_indexの生成に失敗しました。');
define('_AM_XDBMIGRATE_E2602','xoonips_index_item_linkの生成に失敗しました。');

#OAI-PMH 2701-2799
define('_AM_XDBMIGRATE_E2701','xoonips_configの移行に失敗しました。');
define('_AM_XDBMIGRATE_E2702','xoonips_oaipmh_item_statusの移行に失敗しました。');

#File convert error message. 2801-2899
define('_AM_XDBMIGRATE_E2801','XooNIpsのアップロードディレクトリの取得に失敗しました。');
define('_AM_XDBMIGRATE_E2802','次世代XooNIps用のファイル格納ディレクトリの作成に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E2803','次世代XooNIps用のファイル格納ディレクトリのオーナー設定に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E2804','次世代XooNIps用のファイル格納ディレクトリのグループ設定に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E2805','XooNIps3.46aのファイルを次世代XooNIps用のファイルへコピーできませんでした(%s)。XooNIps3.46aのファイルが存在するか確認してください。');
define('_AM_XDBMIGRATE_E2806','サムネイル移行時にサムネイルファイルが生成できませんでした(%s)。');

#Eventlog 2901-2999
define('_AM_XDBMIGRATE_E2901','xoops_event_logの移行に失敗しました。');
define('_AM_XDBMIGRATE_E2902','groupidの更新に失敗しました。');

#Notification 3001-3099
define('_AM_XDBMIGRATE_E3001','XooNIps3.46aのxoopsnotificationsテーブルのデータ取得に失敗しました。');
define('_AM_XDBMIGRATE_E3002','notificationの移行に失敗しました。');
define('_AM_XDBMIGRATE_E3003','MIDの取得に失敗しました。');

#Group
define('_AM_XDBMIGRATE_E3101','Groupは既に移行されています。');

#Article 3201-3299
define('_AM_XDBMIGRATE_E3201','xnparticle_item_detailテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3202','xnparticle_item_detail_child_sub_titleテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3203','xml sub_titleに対応するテーブル情報の取得に失敗しました。(item_id=%s');
define('_AM_XDBMIGRATE_E3204','subtitleの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3205','xnparticle_item_detail_child_authorテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3206','xml article_authorsに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3207','authorの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3208','xml editionに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3209','editionの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3210','xml publish_placeに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3211','publish_placeの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3212','xml article_dateに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3213','article_dateの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3214','xnparticle_item_detail_child_physical_descriptionsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3215','xml physical_descriptionsに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3216','xml publisherに対応するテーブル情報の取得に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3217','publisherの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3218','xml jtitleに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3219','jtitleの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3220','abstractの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3221','table_of_contentsの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3222','keywordの挿入に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3223','xnparticle_item_detail_child_ndc_classificationsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3224','xml ndc_classificationsに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3225','ndc_classificationsの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3226','type_of_resourceの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3227','xml type_of_resourceに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3228','xml genreに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3229','genreの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3230','xml access_conditionに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3231','access_conditionの挿入に失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3232','xnparticle_item_detail_child_id_issnsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3233','xnparticle_item_detail_child_id_isbnsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3234','xnparticle_item_detail_child_id_doisテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3235','xnparticle_item_detail_child_id_urisテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3236','xnparticle_item_detail_child_id_localsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3237','xml id_localsに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3238','id_localsへの挿入が失敗しました(%s)。');
define('_AM_XDBMIGRATE_E3239','xnparticle_item_detail_child_urisテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3240','xml urisに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3241','urisへの挿入が失敗しました。(%s)。');
define('_AM_XDBMIGRATE_E3242','xml download_limitationに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3243','download_limitationへの挿入が失敗しました。(%s)。');
define('_AM_XDBMIGRATE_E3244','xml download_notificationに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3245','download_notificationへの挿入が失敗しました。(%s)。');
define('_AM_XDBMIGRATE_E3246','xnparticle_item_detail_child_langsテーブルの取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3247','xml langsに対応するテーブル情報の取得に失敗しました(item_id=%s)。');
define('_AM_XDBMIGRATE_E3248','langsへの挿入が失敗しました。(item_id=%s)。');

#MIGRATION MESSAGE
define('_AM_XDBMIGRATE_START_DUPLICATE','テーブルの複製を行なってください。以下に示すように外部スクリプトを実行します。<br>duplicate.php [mainfile.phpのフルパス]');
define('_AM_XDBMIGRATE_UNIST_INST_XOONIPS','XooNIps3.46aのアンイストールと次世代XooNIpsのインストールを行なってください。<br>通常のモジュールと同様にアンインストール、インストールを行います。');
define('_AM_XDBMIGRATE_START_MIGRATE','データ移行をしてください。以下に示すように外部スクリプトを実行します。<br># migrate.php [mainfile.phpのフルパス]');

define('_AM_XDBMIGRATE_MIGRATE_GROUP','USER/GROUPの移行中です。');
define('_AM_XDBMIGRATE_MIGRATE_ITEM','ITEMの移行中です。');
define('_AM_XDBMIGRATE_MIGRATE_SEARCH_TEXT','検索情報の移行中です。');
define('_AM_XDBMIGRATE_MIGRATE_INDEX','インデックスの移行中です。');
define('_AM_XDBMIGRATE_MIGRATE_OAI_PMH','OAI-PMHの移行中です。');
define('_AM_XDBMIGRATE_START_COMPLITE','データ移行が完了しました。');
define('_AM_XDBMIGRATE_MIGRATE_EVENT_LOG','イベントログの移行中です。');
define('_AM_XDBMIGRATE_MIGRATE_NOTIFICATION','イベント通知設定の移行中です。');